-- phpMyAdmin SQL Dump
-- version 4.8.3
-- https://www.phpmyadmin.net/
--
-- Host: db
-- Generation Time: Jan 04, 2019 at 12:37 PM
-- Server version: 5.6.41
-- PHP Version: 7.2.8

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `tobin_dcarfixers`
--

-- --------------------------------------------------------

--
-- Table structure for table `admin_users`
--

CREATE TABLE `admin_users` (
  `id` int(11) NOT NULL,
  `username` varchar(100) NOT NULL,
  `password` varchar(100) NOT NULL,
  `user_type` tinyint(3) NOT NULL COMMENT '1 => Super Admin, 2 => Mechanic',
  `display_name` varchar(200) NOT NULL,
  `profile_image` varchar(500) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `admin_users`
--

INSERT INTO `admin_users` (`id`, `username`, `password`, `user_type`, `display_name`, `profile_image`, `status`) VALUES
(1, 'admin', '202cb962ac59075b964b07152d234b70', 1, 'Super Admin User', 'assets/uploads/services/1543990056_1523012120_default.png', 1),
(2, 'mechanic', '202cb962ac59075b964b07152d234b70', 2, 'Mechanic', 'assets/uploads/services/1544088354_car1.jpg', 1),
(11, 'cfghbfchdrfg', '97a4aa7bfb0e20d7b9813ffe99f91fd4', 2, 'lnoik', 'assets/uploads/services/1544013534_images.jpg', 0),
(12, 'admin123', '202cb962ac59075b964b07152d234b70', 2, 'Super Admin', 'assets/uploads/services/1544091403_Himalayan.jpg', 1);

-- --------------------------------------------------------

--
-- Table structure for table `customers`
--

CREATE TABLE `customers` (
  `customer_id` int(20) NOT NULL,
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(50) NOT NULL,
  `phone` varchar(20) DEFAULT NULL,
  `email` varchar(200) DEFAULT NULL,
  `address` varchar(500) DEFAULT NULL,
  `profile_image` varchar(500) DEFAULT NULL,
  `password` varchar(50) DEFAULT NULL,
  `date_of_birth` varchar(200) DEFAULT NULL,
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customers`
--

INSERT INTO `customers` (`customer_id`, `first_name`, `last_name`, `phone`, `email`, `address`, `profile_image`, `password`, `date_of_birth`, `status`) VALUES
(1, 'Tobin', 'Thomas', '9995559194', 'tobin.techware@gmail.com', 'Techware', 'assets/uploads/services/1544417044_sniper.jpg', NULL, '05/05/1994', 1),
(2, 'Tobin', 'Thomas', '99955752194', 'tobin8525@gmail.com', 'Techware', 'assets/uploads/services/1545036793_car1.jpg', NULL, '12/20/2018', 1),
(3, 'Tobin', 'Thomas', '9993242394', 'tobin@gmail.com', 'Techware', 'assets/uploads/services/1545037023_images.jpg', 'e10adc3949ba59abbe56e057f20f883e', '12/11/2018', 1),
(7, 'tobin', 'thomas', '9995559194', 'tobin222@gmail.com', NULL, 'assets/uploads/services/1545036793_car1.jpg', 'e10adc3949ba59abbe56e057f20f883e', NULL, 1),
(8, 'tobin', 'thomas', '8956235896', 'tobin123@gmail.com', NULL, 'assets/uploads/services/1545036793_car1.jpg', 'e10adc3949ba59abbe56e057f20f883e', NULL, 1),
(9, 'tobin', 'thomas test', NULL, 'tobin1586@gmail.com', NULL, NULL, 'e10adc3949ba59abbe56e057f20f883e', NULL, 1);

-- --------------------------------------------------------

--
-- Table structure for table `customer_vehicle`
--

CREATE TABLE `customer_vehicle` (
  `customer_veh_id` int(11) NOT NULL,
  `customer_id` int(11) DEFAULT NULL,
  `car_name` varchar(250) DEFAULT NULL,
  `car_model` varchar(150) DEFAULT NULL,
  `car_maker` varchar(150) DEFAULT NULL,
  `car_model_year` varchar(150) DEFAULT NULL,
  `car_vin` varchar(150) DEFAULT NULL,
  `vehicle_data` longtext,
  `car_location` varchar(250) DEFAULT NULL,
  `car_loc_lat` varchar(150) DEFAULT NULL,
  `car_loc_lng` varchar(150) DEFAULT NULL,
  `created_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `status` tinyint(3) NOT NULL DEFAULT '3'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `customer_vehicle`
--

INSERT INTO `customer_vehicle` (`customer_veh_id`, `customer_id`, `car_name`, `car_model`, `car_maker`, `car_model_year`, `car_vin`, `vehicle_data`, `car_location`, `car_loc_lat`, `car_loc_lng`, `created_date`, `status`) VALUES
(9, NULL, '2015 Hyundai Sonata SE', 'sonata', 'hyundai', '2015', NULL, '{\"vehicle\":\"2015 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2015\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"SE \\/ SE PZEV\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"37 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$20,295\",\"Delivery Charges\":\"$825\",\"MSRP\":\"$21,150\"},\"success\":true,\"error\":\"\"}', 'FL, USA', '27.6648274', '-81.5157535', '2018-12-17 10:11:03', 3),
(10, NULL, '2015 Hyundai Sonata SE', 'sonata', 'hyundai', '2015', NULL, '{\"vehicle\":\"2015 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2015\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"SE \\/ SE PZEV\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"37 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$20,295\",\"Delivery Charges\":\"$825\",\"MSRP\":\"$21,150\"},\"success\":true,\"error\":\"\"}', 'FL, USA', '27.6648274', '-81.5157535', '2018-12-17 10:11:08', 3),
(11, 2, '2016 Hyundai Sonata SE', 'sonata', 'hyundai', '2016', NULL, '{\"vehicle\":\"2016 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2016\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"SE\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"38 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$20,859\",\"Delivery Charges\":\"$835\",\"MSRP\":\"$21,750\"},\"success\":true,\"error\":\"\"}', 'San Francisco, CA, USA', '37.7749295', '-122.4194155', '2018-12-17 10:17:53', 1),
(3, NULL, '2011 Hyundai Sonata GLS', 'sonata', 'hyundai', '2011', NULL, '{\"vehicle\":\"2011 Hyundai Sonata GLS\",\"attributes\":{\"Year\":\"2011\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"GLS\",\"Short Trim\":\"GLS\",\"Trim Variations\":\"GLS PZEV \\/ GLS\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"22 miles\\/gallon\",\"Highway Mileage\":\"35 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"\",\"Gross Weight\":\"\",\"Overall Height\":\"57.90 inches\",\"Overall Length\":\"189.80 inches\",\"Overall Width\":\"72.20 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$19,538\",\"Delivery Charges\":\"$750\",\"MSRP\":\"$20,395\"},\"success\":true,\"error\":\"\"}', '439 Boylston Street, Boston, MA, USA', '42.351495', '-71.072925', '2018-12-17 08:55:52', 3),
(4, 3, '2015 Hyundai Sonata SE', 'sonata', 'hyundai', '2015', NULL, '{\"vehicle\":\"2015 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2015\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"SE \\/ SE PZEV\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"37 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$20,295\",\"Delivery Charges\":\"$825\",\"MSRP\":\"$21,150\"},\"success\":true,\"error\":\"\"}', 'RI, USA', '41.5800945', '-71.4774291', '2018-12-17 08:56:55', 1),
(13, NULL, '2017 Hyundai Sonata SE', 'sonata', 'hyundai', '2017', NULL, '{\"vehicle\":\"2017 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2017\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"Base PZEV \\/ Base \\/ SE PZEV \\/ SE \\/ Eco \\/ Sport \\/ Limited \\/ Sport 2.0T \\/ Limited 2.0T\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"36 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$21,047\",\"Delivery Charges\":\"$835\",\"MSRP\":\"$21,950\"},\"success\":true,\"error\":\"\"}', 'H F Shepherd Drive, Decatur, GA, USA', '33.7119197', '-84.2785545', '2018-12-17 10:26:37', 3),
(14, NULL, '2012 Hyundai Sonata SE', 'sonata', 'hyundai', '2012', NULL, '{\"vehicle\":\"2012 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2012\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"SE\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"24 miles\\/gallon\",\"Highway Mileage\":\"35 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"\",\"Gross Weight\":\"\",\"Overall Height\":\"57.90 inches\",\"Overall Length\":\"189.80 inches\",\"Overall Width\":\"72.20 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$24,725\",\"Delivery Charges\":\"$775\",\"MSRP\":\"$26,445\"},\"success\":true,\"error\":\"\"}', 'FDR Drive, Brooklyn, NY, USA', '40.7100593', '-73.9894836', '2018-12-17 10:30:06', 3),
(15, NULL, '2017 Hyundai Sonata SE', 'sonata', 'hyundai', '2017', NULL, '{\"vehicle\":\"2017 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2017\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"Base PZEV \\/ Base \\/ SE PZEV \\/ SE \\/ Eco \\/ Sport \\/ Limited \\/ Sport 2.0T \\/ Limited 2.0T\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"36 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$21,047\",\"Delivery Charges\":\"$835\",\"MSRP\":\"$21,950\"},\"success\":true,\"error\":\"\"}', 'DfR Solutions, Virginia Manor Road, Beltsville, MD, USA', '39.063356', '-76.893169', '2018-12-17 10:33:05', 3),
(16, NULL, '2017 Hyundai Sonata SE', 'sonata', 'hyundai', '2017', NULL, '{\"vehicle\":\"2017 Hyundai Sonata SE\",\"attributes\":{\"Year\":\"2017\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"SE\",\"Short Trim\":\"SE\",\"Trim Variations\":\"Base PZEV \\/ Base \\/ SE PZEV \\/ SE \\/ Eco \\/ Sport \\/ Limited \\/ Sport 2.0T \\/ Limited 2.0T\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"25 miles\\/gallon\",\"Highway Mileage\":\"36 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"3252\",\"Gross Weight\":\"\",\"Overall Height\":\"58.10 inches\",\"Overall Length\":\"191.10 inches\",\"Overall Width\":\"73.40 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$21,047\",\"Delivery Charges\":\"$835\",\"MSRP\":\"$21,950\"},\"success\":true,\"error\":\"\"}', 'DfR Solutions, Virginia Manor Road, Beltsville, MD, USA', '39.063356', '-76.893169', '2018-12-17 10:33:11', 3),
(17, NULL, NULL, NULL, NULL, NULL, '1NXBR32E85Z505904', '{\"vin\":\"1NXBR32E85Z505904\",\"attributes\":{\"VIN\":\"1NXBR32E85Z505904\",\"Year\":\"2005\",\"Make\":\"Toyota\",\"Model\":\"Corolla\",\"Trim\":\"CE\",\"Short Trim\":\"CE\",\"Trim Variations\":\"CE \\/ LE \\/ S\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Compact\",\"Vehicle Category\":\"Compact Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"13.2 gallon\",\"City Mileage\":\"30 - 32 miles\\/gallon\",\"Highway Mileage\":\"38 - 41 miles\\/gallon\",\"Engine\":\"1.8L L4 DOHC 16V\",\"Engine Size\":\"1.8\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"4\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"Non-Abs | 4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"2615\",\"Gross Weight\":\"\",\"Overall Height\":\"58.50 inches\",\"Overall Length\":\"178.30 inches\",\"Overall Width\":\"66.90 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$14,287\",\"Delivery Charges\":\"$540\",\"MSRP\":\"$15,790\"},\"success\":true,\"error\":\"\"}', 'DRTY SMMR, Myrtle Avenue, Brooklyn, NY, USA', '40.6973088', '-73.9308637', '2018-12-17 11:42:55', 3),
(20, NULL, '2005 Toyota Corolla CE', NULL, NULL, NULL, '1NXBR32E85Z505904', '{\"vin\":\"1NXBR32E85Z505904\",\"attributes\":{\"VIN\":\"1NXBR32E85Z505904\",\"Year\":\"2005\",\"Make\":\"Toyota\",\"Model\":\"Corolla\",\"Trim\":\"CE\",\"Short Trim\":\"CE\",\"Trim Variations\":\"CE \\/ LE \\/ S\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Compact\",\"Vehicle Category\":\"Compact Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"13.2 gallon\",\"City Mileage\":\"30 - 32 miles\\/gallon\",\"Highway Mileage\":\"38 - 41 miles\\/gallon\",\"Engine\":\"1.8L L4 DOHC 16V\",\"Engine Size\":\"1.8\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"4\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"Non-Abs | 4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"2615\",\"Gross Weight\":\"\",\"Overall Height\":\"58.50 inches\",\"Overall Length\":\"178.30 inches\",\"Overall Width\":\"66.90 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$14,287\",\"Delivery Charges\":\"$540\",\"MSRP\":\"$15,790\"},\"success\":true,\"error\":\"\",\"vehicle\":\"2005 Toyota Corolla CE\"}', 'CA, USA', '36.778261', '-119.4179324', '2018-12-17 12:35:05', 3),
(21, NULL, '2014 Hyundai Sonata GLS', 'sonata', 'hyundai', '2014', NULL, '{\"vehicle\":\"2014 Hyundai Sonata GLS\",\"attributes\":{\"Year\":\"2014\",\"Make\":\"Hyundai\",\"Model\":\"Sonata\",\"Trim\":\"GLS\",\"Short Trim\":\"GLS\",\"Trim Variations\":\"GLS \\/ GLS PZEV\",\"Made In\":\"United States\",\"Vehicle Style\":\"Sedan (4-Door)\",\"Vehicle Type\":\"Car\",\"Vehicle Size\":\"Midsize\",\"Vehicle Category\":\"Large Cars\",\"Doors\":\"4\",\"Fuel Type\":\"Regular Unleaded\",\"Fuel Capacity\":\"18.5 gallon\",\"City Mileage\":\"24 miles\\/gallon\",\"Highway Mileage\":\"35 miles\\/gallon\",\"Engine\":\"2.4L L4 DOHC 16V\",\"Engine Size\":\"2.4\",\"Engine Cylinders\":\"4\",\"Transmission Type\":\"Automatic\",\"Transmission Gears\":\"6\",\"Driven Wheels\":\"Front Wheel Drive\",\"Anti-Brake System\":\"4-Wheel ABS\",\"Steering Type\":\"R&P\",\"Curb Weight\":\"\",\"Gross Weight\":\"\",\"Overall Height\":\"57.90 inches\",\"Overall Length\":\"189.80 inches\",\"Overall Width\":\"72.20 inches\",\"Standard Seating\":\"5\",\"Optional Seating\":\"\",\"Invoice Price\":\"$20,532\",\"Delivery Charges\":\"$810\",\"MSRP\":\"$21,450\"},\"success\":true,\"error\":\"\"}', 'Fresno, CA, USA', '36.7377981', '-119.7871247', '2018-12-17 12:48:33', 3);

-- --------------------------------------------------------

--
-- Table structure for table `forgot_password_link`
--

CREATE TABLE `forgot_password_link` (
  `id` int(11) NOT NULL,
  `user_type` tinyint(3) DEFAULT NULL COMMENT '1=>Customer 2=>Mechanic',
  `user_id` int(11) DEFAULT NULL,
  `token` varchar(500) DEFAULT NULL,
  `created_date` timestamp NULL DEFAULT CURRENT_TIMESTAMP,
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `forgot_password_link`
--

INSERT INTO `forgot_password_link` (`id`, `user_type`, `user_id`, `token`, `created_date`, `status`) VALUES
(1, 1, NULL, '7e07594058e29d84ce3ff26e4b283fc3', '2018-12-30 13:12:20', 1),
(2, 1, 3, '747e195179012d145766f9ea9ee1f4aa', '2018-12-30 13:12:49', 1),
(3, 1, 3, '08be0c60b807ba994ca520d4c4f2d083', '2018-12-30 14:55:25', 1),
(4, 1, 3, '460fce2846e4bb57241d44745ede1482', '2018-12-31 08:56:06', 1);

-- --------------------------------------------------------

--
-- Table structure for table `issues`
--

CREATE TABLE `issues` (
  `issue_id` int(11) NOT NULL,
  `issue` varchar(500) NOT NULL,
  `issue_image` varchar(500) DEFAULT NULL,
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `issues`
--

INSERT INTO `issues` (`issue_id`, `issue`, `issue_image`, `status`) VALUES
(9, 'Wheel Maintenance', 'assets/uploads/services/images8.jpg', 2),
(10, 'AC Maintenance', 'assets/uploads/services/car_ac.jpg', 2),
(11, 'Oil Change and General Service', 'assets/uploads/services/images9.jpg', 1),
(12, 'General Service', 'assets/uploads/services/Twitch_KingpinSkin_old2_HD1.jpg', 1);

-- --------------------------------------------------------

--
-- Table structure for table `issues_category`
--

CREATE TABLE `issues_category` (
  `issue_cat_id` int(11) NOT NULL,
  `issue_id` int(11) DEFAULT NULL,
  `issue_category` varchar(500) DEFAULT NULL,
  `issue_cat_image` varchar(500) DEFAULT NULL,
  `default_service_fee` double DEFAULT NULL,
  `default_description` longtext,
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `issues_category`
--

INSERT INTO `issues_category` (`issue_cat_id`, `issue_id`, `issue_category`, `issue_cat_image`, `default_service_fee`, `default_description`, `status`) VALUES
(7, 11, 'Oil Change', 'assets/uploads/services/Twitch_KingpinSkin_old2_HD.jpg', 1500, 'Oil Change and general service  with free water service. Oil Change and general service  with free water service. Oil Change and general service  with free water service. ', 1),
(8, 11, 'Oil Top Up ', 'assets/uploads/services/Himalayan1.jpg', 500, 'Oil Top Up and general service  with free water service. ', 1),
(9, 12, 'General Service L:0', 'assets/uploads/services/park-512.png', 700, 'With out Water Service and Polishing. With out Water Service and Polishing. With out Water Service and Polishing. With out Water Service and Polishing. ', 1),
(10, 12, 'General Service L:1', 'assets/uploads/services/car.jpg', 700, 'Free Water Service and Polishing. Free Water Service and Polishing. Free Water Service and Polishing. Free Water Service and Polishing. ', 1);

-- --------------------------------------------------------

--
-- Table structure for table `mechanic`
--

CREATE TABLE `mechanic` (
  `id` int(11) NOT NULL,
  `mechanic_id` int(11) NOT NULL,
  `shop_id` int(11) NOT NULL DEFAULT '0',
  `first_name` varchar(50) NOT NULL,
  `last_name` varchar(50) NOT NULL,
  `email_id` varchar(250) NOT NULL,
  `phone` varchar(15) NOT NULL,
  `address` varchar(250) DEFAULT NULL,
  `city` varchar(200) DEFAULT NULL,
  `state` varchar(200) DEFAULT NULL,
  `licence` varchar(500) NOT NULL,
  `licence_number` varchar(250) DEFAULT NULL,
  `licence_exp_date` varchar(250) DEFAULT NULL,
  `location_lat` varchar(30) DEFAULT NULL,
  `location_lng` varchar(30) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mechanic`
--

INSERT INTO `mechanic` (`id`, `mechanic_id`, `shop_id`, `first_name`, `last_name`, `email_id`, `phone`, `address`, `city`, `state`, `licence`, `licence_number`, `licence_exp_date`, `location_lat`, `location_lng`) VALUES
(1, 2, 0, 'Tobin', 'Thomas', 'tobin.tobi554@gmail.com', '9995559194', 'Techware Software Solution', 'Ernakulam', 'Kerala', 'assets/uploads/services/1544088274_1523012036_hj.jpg', '', '', NULL, NULL),
(5, 11, 0, 'kjo', 'kjo', 'tobin.techware@gmail.com', '34653456344456', 'Techware', 'Aiea', 'Hawaii', 'assets/uploads/services/1544091718_sniper.jpg', 'dfrgdersgt', '12/13/2018', NULL, NULL),
(6, 12, 0, 'Driver', 'john', 'tobin123@gmail.com', '9995551234', 'Techware', 'Aiea', 'Hawaii', 'assets/uploads/services/1544091568_1523012036_hj.jpg', 'LI00051545', '12/25/2018', NULL, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `mechanic_issues`
--

CREATE TABLE `mechanic_issues` (
  `id` int(11) NOT NULL,
  `issue_id` int(11) DEFAULT NULL,
  `issue_cat_id` int(11) DEFAULT NULL,
  `mechanic_id` int(11) DEFAULT NULL,
  `custom_description` longtext,
  `custom_service_fee` double NOT NULL DEFAULT '0',
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mechanic_issues`
--

INSERT INTO `mechanic_issues` (`id`, `issue_id`, `issue_cat_id`, `mechanic_id`, `custom_description`, `custom_service_fee`, `status`) VALUES
(20, 9, NULL, 2, NULL, 0, 2),
(21, 11, NULL, 2, NULL, 0, 2),
(22, 11, NULL, 2, NULL, 0, 2),
(23, 10, NULL, 2, NULL, 0, 2),
(24, 11, 7, 2, '!@#$%^ N Oil Change and general service  with free water service. Oil Change and general service  with free water service. Oil Change and general service  with free water service. ', 400, 2),
(25, 11, 8, 2, '!@#$%^ N  Oil Top Up and general service  with free water service. ', 400, 2),
(26, 11, NULL, 2, NULL, 0, 1);

-- --------------------------------------------------------

--
-- Table structure for table `mechanic_shop`
--

CREATE TABLE `mechanic_shop` (
  `shop_id` int(11) NOT NULL,
  `shop_name` varchar(250) NOT NULL,
  `address` varchar(500) NOT NULL,
  `phone` varchar(15) NOT NULL,
  `email_id` varchar(150) NOT NULL,
  `status` tinyint(3) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `mechanic_shop`
--

INSERT INTO `mechanic_shop` (`shop_id`, `shop_name`, `address`, `phone`, `email_id`, `status`) VALUES
(1, 'Mechanic Shop', 'Kakkanad', '9995559194', 'tobin@gmail.com', 1),
(2, 'New Shop 1', 'Techware', '9995559194', 'tobin.techware@gmail.com', 1);

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` int(11) NOT NULL,
  `title` varchar(250) NOT NULL,
  `title_short` varchar(250) NOT NULL,
  `site_logo` varchar(150) NOT NULL,
  `fav_icon` varchar(150) NOT NULL,
  `country_flag` varchar(10) NOT NULL DEFAULT 'US',
  `currency` varchar(10) NOT NULL,
  `smtp_host` varchar(150) NOT NULL,
  `smtp_username` varchar(150) NOT NULL,
  `smtp_password` varchar(150) NOT NULL,
  `google_api_key` varchar(500) DEFAULT NULL,
  `vin_audit_url` varchar(500) DEFAULT NULL,
  `vin_audit_api` varchar(500) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `title`, `title_short`, `site_logo`, `fav_icon`, `country_flag`, `currency`, `smtp_host`, `smtp_username`, `smtp_password`, `google_api_key`, `vin_audit_url`, `vin_audit_api`) VALUES
(1, 'd-Car Fixers', 'd-CarFixers', 'assets/uploads/services/1539680946_1523012036_hj.jpg', 'assets/uploads/services/1539680946_1523540473_guenstig_reifen.png', 'US', 'USD', 'info@techlabz.in', 'AIzaSyC9JX3BZZfx2S6GQieC_PqjuJdUbZ7_wyM1', 'Golden_1234', 'AIzaSyCcc-YDSJyDpehNE6qfntfWpEQ4uS4aq6A', 'https://specifications.vinaudit.com/getspecifications.php', 'VA_DEMO_KEY');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `admin_users`
--
ALTER TABLE `admin_users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `customers`
--
ALTER TABLE `customers`
  ADD PRIMARY KEY (`customer_id`);

--
-- Indexes for table `customer_vehicle`
--
ALTER TABLE `customer_vehicle`
  ADD PRIMARY KEY (`customer_veh_id`);

--
-- Indexes for table `forgot_password_link`
--
ALTER TABLE `forgot_password_link`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `issues`
--
ALTER TABLE `issues`
  ADD PRIMARY KEY (`issue_id`);

--
-- Indexes for table `issues_category`
--
ALTER TABLE `issues_category`
  ADD PRIMARY KEY (`issue_cat_id`);

--
-- Indexes for table `mechanic`
--
ALTER TABLE `mechanic`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `mechanic_issues`
--
ALTER TABLE `mechanic_issues`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `mechanic_shop`
--
ALTER TABLE `mechanic_shop`
  ADD PRIMARY KEY (`shop_id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `admin_users`
--
ALTER TABLE `admin_users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `customers`
--
ALTER TABLE `customers`
  MODIFY `customer_id` int(20) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10;

--
-- AUTO_INCREMENT for table `customer_vehicle`
--
ALTER TABLE `customer_vehicle`
  MODIFY `customer_veh_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=22;

--
-- AUTO_INCREMENT for table `forgot_password_link`
--
ALTER TABLE `forgot_password_link`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=5;

--
-- AUTO_INCREMENT for table `issues`
--
ALTER TABLE `issues`
  MODIFY `issue_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=13;

--
-- AUTO_INCREMENT for table `issues_category`
--
ALTER TABLE `issues_category`
  MODIFY `issue_cat_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `mechanic`
--
ALTER TABLE `mechanic`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=7;

--
-- AUTO_INCREMENT for table `mechanic_issues`
--
ALTER TABLE `mechanic_issues`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=27;

--
-- AUTO_INCREMENT for table `mechanic_shop`
--
ALTER TABLE `mechanic_shop`
  MODIFY `shop_id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
